<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f6c67d36a1fe0d00e87655f458989eb8">
  <dict>
    <!--2023-07-10 10:33:13.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-07-10 10:33:13.000-->
    <string key="carrier_volte_hd_icon_flag">00000010</string>
  </dict>
</config>
